{
	"name": "form/manager/project-material/grid.json",
	"grid": [
		{
			"columns": "form/manager/project-material/columns/project_material.json",
			"name": "project_material",
			"query": "form/manager/project-material/query/sales_project_material_empty_selection.json"
		}
	],
	"gridX": [
		{
			"columnsX": "grid/manager/product/product_stock/project_material.json",
			"columnsZ": "output/manager/order/order_row/project_material_eng.json",
			"queryX": "form/manager/project-material/query/project_material.json",
			"queryZ": "query/manager/order/order_row/sales_project_material.json"
		}
	]
}
